# rotatelogs configuration file
# format:
#   filename:use compression? (1/0):number of copies:min K:post-rotate command
# 
# Solaris example:
#   HUP_SYSLOGD = kill -HUP `ps -ef | awk '$NF ~ /\/[s]yslogd$/ && $3 ~ /^1$/ { print $2 }'`
#   /var/log/syslog:0:20:100:HUP_SYSLOGD
#   /var/adm/messages:0:20:100:HUP_SYSLOGD
#   /var/log/smallog:0:20
# 
# Linux example:
#   HUP_SYSLOGD = kill -HUP `ps -eo pid,ppid,args | awk '$3 ~ /^syslogd$/ && $2 ~ /^1$/ { print $1 }'`
#   /var/log/messages:0:20:100:HUP_SYSLOGD
#   /var/log/secure:0:20:100:HUP_SYSLOGD
# 

